{% extends "account/base.html" %}

{% load account %}

{% block head_title %} - {% trans "Сброс пароля" %}{% endblock %}

{% block css %}
<link rel="stylesheet"
  type="text/scss"
  href="{% static 'css/pages/account.scss' %}">
{% endblock css %}

{% block content %}
<section class="container block-h1">
  <div class="btn-back"><a href="{% url 'base:home' %}">{% trans "Назад" %}</a></div>
  <h1>{% trans "Сбросить пароль" %}</h1>
  <div class="row subtitle">
    {% trans "Забыли пароль? Введите свой e-mail, на вашу почту будет отправлена ссылка для восстановления пароля." %}
  </div>
</section>
<section class="container auth-block">
  {% if user.is_authenticated %}
  {% include "account/snippets/already_logged_in.html" %}
  {% endif %}
  <form method="POST"
    action="./"
    class="authorization-form">{% csrf_token %}
    <div class="row">
      <div class="form-group col">
        <label>{% trans "Эл. Почта" %}
          <div>
            {{ form.email }}
          </div>
        </label>
      </div>
    </div>
    <div class="row">
      <button class="btn btn-small btn-orange"
        type="submit">{% trans "Сбросить" %}</button>
    </div>
  </form>
</section>
{% endblock %}

{% block javascript %}
{{ block.super }}
<script>
  $("#id_email").focus();
</script>
{% endblock javascript %}
